
Application: gvSIG desktop - gvSIG feature requests #3050
Incluir el proveedor de datos de excel en la distribucion de gvSIG.
12/01/2014 12:58 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2260
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 12/01/2014 03:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2268-rc4

#2 - 12/09/2014 02:53 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2260

#3 - 12/11/2014 03:47 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 12/19/2014 10:33 AM - Álvaro Anguix
- Status changed from Fixed to Closed
